 

/* mejor fuente de letra ever: system-ui, -apple-system */

* {
font-family: system-ui, -apple-system, BlinkMacSystemFont,
       "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell,
       "Fira Sans", "Droid Sans", "Helvetica Neue", Arial,
       "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji",
       sans-serif;
} 



/* Desplazamiento suaves del la barra de desplazamiento */
html{
  scroll-behavior: smooth;
}


body{
  padding-top: 50px;
  position: absolute;
  padding-bottom: 200px;
  min-width: 100vh;
}

#hiddenBody  {
    overflow: hidden;
}

#header {
    top: 0;
    padding: 0px 62px;
    position: fixed;
    background-color: rgba(17, 25, 31, 0.888);
    z-index: 1; /*Adelante alfrente de todos los elementos*/
    width: 100%;
}
nav{
    background-color: rgba(17, 25, 31, 0.888);;
}

#perfil{
    padding-top: 50px;
}

#photo{
    clip-path: circle(54.4% at 47% 54%);
}

#skills p{
    font-size: 30px;
} 

.imgHover{
  width: 400px;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  bottom: 0;
  border-radius: 8px;
}

.imgHover:hover img{
  -webkit-transform:scale(1.3);
  transform:scale(1.3);
}


.projectButtons{
  padding-left: 18px;
}
.projectButtons a{
  font-weight: 400;
  border: 0px;
  padding : 5px;
  margin: 10px;
  background-color: #fff;
  color: black;
}

.projectButtons a:hover{
  background-color: #b5b2b2;
}


.grid i:hover{
  color: aqua;
  transition: 0.5s;
}

.onLoadCenter {
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
}

/*Loader*/
.lds-hourglass {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
  }
  .lds-hourglass:after {
    content: " ";
    display: block;
    border-radius: 50%;
    width: 0;
    height: 0;
    margin: 8px;
    box-sizing: border-box;
    border: 32px solid #fff;
    border-color: #eeeeee transparent #eeeeee transparent;
    animation: lds-hourglass 1.2s infinite;
  }
  @keyframes lds-hourglass {
    0% {
      transform: rotate(0);
      animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }
    50% {
      transform: rotate(900deg);
      animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    100% {
      transform: rotate(1800deg);
    }
  }


  footer {
    width: 100%;
    bottom: 0;
    height: 10px;
    text-align: center;
    position: absolute;
  }


.iconContact{
  color: #1095c1;
}






